
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  [Tool]
  [GlobalClass,Icon("res://addons/rokojori_action_library/Icons/SensorGroup.svg")]
  public abstract partial class SensorDeviceSelector: Resource
  {
    public abstract bool Selects( SensorDevice sensorDevice );
  }
}